
Redmine - Defect #26509

Page layout went crazy when migrating to 3.4.2.stable

2017-07-24 11:04 - Pedro Calvo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.2

Description

Something wrong with styles/css? Menu layout is a complete mess... as you can see in attached picture.

 Capture.PNG 

Environment:

Redmine version                3.4.2.stable

Ruby version                   2.3.3-p222 (2016-11-21) [i386-mingw32]

Rails version                  4.2.8

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.12

Git                            2.7.0

Filesystem

Redmine plugins:

no plugin installed

Operating system: Windows

Ruby-aware server used: Thin

History

#1 - 2017-07-24 11:07 - Pedro Calvo

- Status changed from New to Resolved

Sorry, it doesn't belong to issues but to Help Forums,

#2 - 2017-07-24 11:50 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please reload the page using CTRL + F5.

#3 - 2017-07-24 11:56 - Pedro Calvo

Go MAEDA wrote:

Please reload the page using CTRL + F5.

 I love you Go MAEDA! I'm so silly I failed to realize it was just a cache problem. ^^
